tr.row-data {
    cursor: pointer
}

thead tr th, tfoot tr th {
    text-align: center
}

td.rental-button {
    cursor: pointer
}

div.new-rental, div.kembali {
    cursor: pointer
}

span.required {
    color: red
}

table.table-compact tr td {
    padding: 2px
}

.start-rent {
    background-color: green;
    text-align: center;
}

.rent-progress {
    text-align: center;
}

.end-rent {
    background-color: red;
    text-align: center;
}

div#app {
    position: relative;
    min-height: 100vh;
}

main.container-wrap {
    padding-bottom: 4rem !important;
}

nav.footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 4rem;
    z-index: 1;
}

nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: auto;
  background-color: #ffffff;
  white-space: nowrap;
}

nav li {
  display: inline-block;
  border: 1px solid black;
}

nav li a {
  display: block;
  color: black;
  text-align: center;
  padding: 16px;
  text-decoration: none;
}

nav li a:hover {
  background-color: #111111;
}

.sg-bold {
    font-weight: bold;
}

#myGrid {
    height: 86vh;
}